@font-face {
font-family: "Gotham-Light";
src: url('../fonts/Gotham-Light.otf');
}
@font-face {
font-family: "gotha";
src: url('../fonts/PlayfairDisplay-VariableFont_wght.ttf');
}
body {
font-size: 14px;
font-family: 'Gotham-Light', sans-serif;
color: #2d2d2d;
font-weight: 500;
}
.container {
max-width: unset;
width: 84%;
}
section {
position: relative;
}
.section-head {
font-family: 'PlayfairDisplay-VariableFont_wght', sans-serif;
text-transform: uppercase;
font-weight: 600;
color: #cfa56d;
font-size: 21px;
position: relative;
}
.headingborder {
border: 1px solid #000;
width: 12%;
opacity: 1;
}
.headingborder1 {
border: 1px solid #cfa56d;
width: 9%;
opacity: 1;
}
#lock {
display: none;
}
.pulse {
background: #000;
text-align: center;
animation: animate-pulse 2s linear infinite;
}
@keyframes animate-pulse {
0% {
box-shadow: 0 0 0 0px rgba(0, 0, 0, 0.3);
}
40% {
box-shadow: 0 0 0 20px rgba(0, 0, 0, 0);
}
}
/* ==================== Configuration Start ==================== */
.innerconfiguration {
opacity: 1;
background-image: url(../img/texture-size.png);
background-repeat: no-repeat;
background-size: cover;
padding-bottom: 8.5rem !important;
}
.innerconfiguration .section-head {
color: #cfa56d;
}
.innerconfiguration .headingborder1 {
border-color: #fff;
}
.Configurationbox {
background-color: #fff;
box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.1);
margin: 22px;
padding: 35px 30px;
}
.Configurationbox:hover {
-webkit-box-shadow: 0 10px 8px -6px rgba(0, 0, 0, 0.5);
-moz-box-shadow: 0 10px 8px -6px rgba(0, 0, 0, 0.5);
box-shadow: 0 10px 8px -6px rgba(0, 0, 0, 0.5);
transform: translateY(-15px);
transition: ease all 0.5s;
}
.configareasection {
position: absolute;
left: 51%;
transform: translateX(-50%);
}
.innerconfiguration {
margin-bottom: 17%;
}
.configUnit {
color: #cfa56d;
font-weight: 600;
}
.Configurationbox .hoverBtn {
border: 1px solid #cfa56d;
background: #fff;
}
.Configurationbox .hoverBtn:hover {
background: #cfa56d;
}
.pricepop {
padding: 5px 10px;
text-decoration: unset;
color: #7c1746;
border-radius: 5px;
}
.Configurationbox .pricepop {
color: #000 !important;
}
.Configurationbox .hoverBtn:hover .pricepop {
color: #fff !important;
}
.Configurationbox .pricepop span {
font-size: 18px;
}
/*.largeh5 { font-family: 'Merriweather', sans-serif; }*/
/* ==================== Configuration End ==================== */
/* ==================== Overview Start ==================== */
.innerHighlights {
border-right: 1px solid #000;
padding: 10px;
}
.innerOverview{
background-color: #fff;
color: #000;
}
.innerOverview h5, p{
color: #000 !important;
}
/* ==================== Overview End ==================== */
.hi-icon-wrap {
text-align: center;
margin: 0 auto;
padding: 2em 0 0;
}
.hi-icon-effect-1 .hi-icon {
background: rgba(255, 255, 255, 0.1);
}
.hi-icon-effect-1 .hi-icon {
background: rgba(255, 255, 255, 0.1);
border: 5px solid #c3985a;
color: #c3985a;
}
.hi-icon {
display: inline-block;
font-size: 0px;
cursor: pointer;
/* margin: 15px 30px; */
width: 100px;
height: 100px;
border-radius: 64%;
text-align: center;
position: relative;
z-index: 1;
color: #fff;
}
.hi-icon {
display: inline-block;
font-size: 0px;
cursor: pointer;
/* margin: 15px 30px; */
width: 100px;
height: 100px;
border-radius: 50%;
text-align: center;
position: relative;
z-index: 1;
color: #fff;
transition: 0.5s ease-in-out;
}
.hi-icon img {
width: 64px;
margin: 12px auto;
padding: 2px;
}
.hi-icon-effect-1a .hi-icon:hover {
color: #ffffff;
border-radius: unset;
}
.amenities-main1 h3 {
text-align: center;
color: #fff;
font-size: 16px;
}
.amenities-main1 h3 {
text-align: center;
margin: 15px 0;
line-height: 19px;
font-size: 15px;
text-transform: capitalize;
color: #fff;
font-weight: 300;
height: 45px;
}
.light-grey{
background-image: url(../img/texture-size.png);
background-repeat: no-repeat;
background-size: cover;
}
/* ==================== Amenities Start ==================== */
.swiper-slide a:hover .overlay {
background-color: rgba(0, 0, 0, 0.7);
}
.swiper-slide a .overlay {
border: 2px solid #cfa56d;
margin: 0px;
bottom: 0;
left: 0;
position: absolute;
right: 0;
top: 0;
-webkit-transition: background-color 0.15s ease 0s;
-o-transition: background-color 0.15s ease 0s;
transition: background-color 0.15s ease 0s;
}
.swiper-slide a:hover .overlay>img {
opacity: 1;
}
.swiper-slide a .overlay>img {
left: 45%;
opacity: 0;
position: absolute;
top: 45%;
-webkit-transition: opacity 0.3s ease 0s;
-o-transition: opacity 0.3s ease 0s;
transition: opacity 0.3s ease 0s;
border: none !important;
width: 11%;
}
.caption {
position: absolute;
z-index: 9;
bottom: 0;
height: 28px;
text-align: left;
background: linear-gradient(90deg, rgba(0, 0, 0, 1) 59%, rgba(83, 33, 122, 0.10127801120448177) 90%);
color: #ffffff;
padding: 5px 50px 5px 20px;
font-size: 15px;
}
/* .swiper-slide { transform: translate(0%, 0)
scale(.8) !important;
} */
/* .swiper-slide.swiper-slide-active { transform: translate(0%, 0)
scale(1) !important;
} */
.swiper-button-next,
.swiper-button-prev {
position: relative;
cursor: pointer;
display: inline-block;
align-items: center;
justify-content: center;
text-align: center;
margin-top: 25px;
}
#Gallery .swiper-button-prev,
.swiper-rtl #Gallery .swiper-button-next {
color: #fff;
border: 1px solid #f6efd6;
border-radius: 50%;
height: 40px;
width: 40px;
background: #103f5e;
transition: all 0.5s ease-in-out;
}
#Gallery .swiper-button-prev:hover,
.swiper-rtl #Gallery .swiper-button-next:hover {
color: #fff;
border: 1px solid #fff;
background: #cfa56d;
transition: all 0.5s ease-in-out;
}
#Gallery .swiper-button-next,
.swiper-rtl #Gallery .swiper-button-prev {
color: #fff;
border: 1px solid #f6efd6;
border-radius: 50%;
height: 40px;
width: 40px;
background: #103f5e;
transition: all 0.5s ease-in-out;
}
#Gallery .swiper-button-next:hover,
.swiper-rtl #Gallery .swiper-button-prev:hover {
color: #fff;
border: 1px solid #fff;
background: #cfa56d;
transition: all 0.5s ease-in-out;
}
#Gallery .swiper-button-next:after,
#Gallery .swiper-button-prev:after {
font-family: swiper-icons;
font-size: 19px;
text-transform: none !important;
letter-spacing: 0;
font-variant: initial;
line-height: 1.8;
font-weight: 700;
}
.swiper-button-prev,
.swiper-rtl .swiper-button-next {
height: 23px;
color: #000;
margin: 0px 15px;
}
.swiper-button-next,
.swiper-rtl .swiper-button-prev {
height: 23px;
color: #000;
margin: 0px 15px;
}
.swiper-button-prev:hover {
color: #cfa56d;
}
.swiper-button-next:hover {
color: #cfa56d;
}
.swiper-button-next:after,
.swiper-button-prev:after {
font-family: swiper-icons;
font-size: 23px;
text-transform: none !important;
letter-spacing: 0;
font-variant: initial;
line-height: 1;
font-weight: 700;
}
/* ==================== Amenities End ==================== */
.amenities-section  {opacity: 1;
background-image: url(../img/texture-size.png);
background-repeat: no-repeat;
background-size: cover;}
.amin-list .carousel-control.left,
.amin-list .carousel-control.right {
background-image: none;
}
.amin-list .carousel-indicators {
bottom: -20px;
}
.amin-list .carousel-indicators li {
border: none;
background-color: #d6d6d6;
}
.amin-list .carousel-indicators .active {
background-color: #869791;
}
.ami-data img {
width: 65px;
margin: 0 auto;
display: block;
}
.ami-data h5 {
text-align: center;
margin: 10px 0 0;
color: #fff;
min-height: 35px;
}
.ami-data {
padding: 20px;
/*  box-shadow: 4px 4px 3px 0 rgba(0, 0, 0, 0.65); */
margin: 0 0 30px;
}
/*========================== Gallery Start ==========================*/
#gallery .container {
padding: 0 5%;
}
.toppadding2 {
padding-top: 22%;
}
#gallery hr {
opacity: 1;
width: 13%;
}
.galleryhead {
font-size: 37px;
}
.gallerydesc {
font-size: 24px;
}
.gallerypara h6 {
text-transform: uppercase;
}
.innergallery h6{
color: #cfa56d;
font-weight: 600;
}
.gallerypara h6{
color: #cfa56d;
font-weight: 600;
}
.swiperbox .img-fluid{
border: 1.5px solid #cfa56d;
}
/*========================== Gallery End ==========================*/
/* ==================== Floorplan Start ==================== */
#Floorplan .swiper-button-prev,
.swiper-rtl #Floorplan .swiper-button-next {
color: #fff;
border: 1px solid #f6efd6;
border-radius: 50%;
height: 40px;
width: 40px;
background: #103f5e;
transition: all 0.5s ease-in-out;
}
#Floorplan .swiper-button-prev:hover,
.swiper-rtl #Floorplan .swiper-button-next:hover {
color: #fff;
border: 1px solid #fff;
background: #cfa56d;
transition: all 0.5s ease-in-out;
}
#Floorplan .swiper-button-next,
.swiper-rtl #Amenities .swiper-button-prev {
color: #fff;
border: 1px solid #f6efd6;
border-radius: 50%;
height: 40px;
width: 40px;
background: #103f5e;
transition: all 0.5s ease-in-out;
}
#Floorplan .swiper-button-next:hover,
.swiper-rtl #Floorplan .swiper-button-prev:hover {
color: #fff;
border: 1px solid #fff;
background: #cfa56d;
transition: all 0.5s ease-in-out;
}
#Floorplan .swiper-button-next:after,
#Floorplan .swiper-button-prev:after {
font-family: swiper-icons;
font-size: 19px;
text-transform: none !important;
letter-spacing: 0;
font-variant: initial;
line-height: 1.8;
font-weight: 700;
}
.innerFloorplan .owl-carousel a .overlay {
margin: 0px;
}
.innerFloorplan .swiper-slide a .overlay {
border: 1px solid #cfa56d;
margin: 0px;
}
.blurimage {
filter: blur(1px);
}
/* .innerFloorplan .swiper-slide { transform: translate(0%, 0) scale(1) !important; } */
/* ==================== Floorplan End ==================== */
/* ============== Location start ==============  */
/* #location{
background-color: #fff;
} */
.innerLocation {
opacity: 1;
background-image: url(../img/texture-size.png);
background-repeat: no-repeat;
background-size: cover;
}
.accordion-button {
background: #cfa56d !important;
outline: unset !important;
box-shadow: none !important;
color: #fff !important;
padding: 10px 7px !important;
}
.accordion-button:hover {
z-index: 2;
background: #cfa56d;
outline: unset;
box-shadow: none;
}
#location p {
font-size: 18px;
}
#location .section-head {
color: #cfa56d;
}
#location .accordion-header button,
#location .accordion-header button:focus {
display: block;
padding: 11px 35px;
font-size: 16px;
color: #cfa56d;
font-weight: 600;
background: #fff;
border: none;
position: relative;
font-family: "Roboto", sans-serif;
text-transform: capitalize;
transition: all 0.3s ease 0s;
box-shadow: none;
}
.locationicon{
width: 45px !important;
}
#location .accordion-header button:after {
content: "+";
font-family: "Font Awesome 5 Free";
font-weight: 900;
width: 30px;
height: 30px;
line-height: 20px;
border-radius: 50%;
background: #cfa56d;
text-align: center;
font-size: 12px;
color: #fff;
border: 5px solid #fff;
position: absolute;
top: 4px;
left: -20px;
transition: all 0.3s ease 0s;
}
#location .accordion-header:focus button:after {
content: "-";
}
.accordion-item {
border: none;
box-shadow: none;
border-radius: 10px;
margin-bottom: 10px;
}
/* .accordion-body {
background-image:url(../img/locationpoint.png) ;
background-size: cover;
background-repeat: no-repeat;
} */
.bodyimg1 {
background-color: #103f5e;
background-size: cover;
background-repeat: no-repeat;
border-top: 2px solid #fff;
}
.bodyimg2 {
background-color: #103f5e;
background-size: cover;
background-repeat: no-repeat;
border-top: 2px solid #fff;
}
.bodyimg3 {
background-color: #103f5e;
background-size: cover;
background-repeat: no-repeat;
border-top: 2px solid #fff;
}
.bodyimg4 {
background-color: #103f5e;
background-size: cover;
background-repeat: no-repeat;
border-top: 2px solid #fff;
}
.bodyimg5 {
background-color: #103f5e;
background-size: cover;
background-repeat: no-repeat;
border-top: 2px solid #fff;
}
.bodyimg6 {
background-color: #103f5e;
background-size: cover;
background-repeat: no-repeat;
border-top: 2px solid #fff;
}
.accordion-body ul {
list-style: circle;
font-size: 13px;
padding: 5px 20px;
color: #fff;
}
.accordion-body ul li {
font-weight: 400;
}
.locaheading {
display: flex;
align-items: center;
justify-content: center;
}
.locelem {
display: flex;
justify-content: end;
}
.locationimgbox {
position: relative;
}
.locationimgbox a:hover .overlay {
background-color: rgba(0, 0, 0, 0.7);
}
.locationimgbox a .overlay {
border: 1px solid #cfa56d;
margin: 0px;
bottom: 0;
left: 0;
position: absolute;
right: 0;
top: 0;
-webkit-transition: background-color 0.15s ease 0s;
-o-transition: background-color 0.15s ease 0s;
transition: background-color 0.15s ease 0s;
}
.locationimgbox a:hover .overlay>img {
opacity: 1;
}
.locationimgbox a .overlay>img {
left: 45%;
opacity: 0;
position: absolute;
top: 45%;
-webkit-transition: opacity 0.3s ease 0s;
-o-transition: opacity 0.3s ease 0s;
transition: opacity 0.3s ease 0s;
border: none !important;
width: 7%;
}
/* ============== Location End ==============  */
i.fa-solid.fa.fa-angle-up {
font-size: 26px;
}
/* ==================== AboutUs Start ==================== */
.innerAboutUs {
opacity: 1;
background-image: url(../img/texture-size.png);
background-repeat: no-repeat;
background-size: cover;
color: #fff;
}
.innerOverview{
background-color: #fff;
}
.innerOverview h5{
color: #fff;
}
.innerOverview p{
color: #fff;
}
.innerAboutUs .section-head {
color: #cfa56d;
}
.innerAboutUs .headingborder1 {
border-color: #fff;
}
/* ==================== AboutUs End ==================== */
/* ==================== ContactUs Start ==================== */
#ContactForm {
background-color: #fff;
padding: 20px 20px;
border: 1px solid #cfa56d;
}
#submitf {
background-color: #cfa56d;
color: #fff;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
border: 1px solid #cfa56d;
/* padding: 6px 40px;*/
}
iframe {
border: 1px solid #000 !important;
}
.ContactUsbox {
border-style: double;
border: 2px solid #cfa56d;
padding: 20px;
}
.form-control {
border-radius: 0px;
}
.clientlogo {
width: 16%;
margin: 0px auto;
}
.iti__country-list {
z-index: 999;
}
/* ==================== ContactUs End ==================== */
/* ==================== Address Start ==================== */
.innerAddress {
opacity: 1;
background-image: url(../img/texture-size.png);
background-repeat: no-repeat;
background-size: cover;
color: #cfa56d;
}
.siteaddress {
border-right: 1px dotted #fff;
}
/* ==================== Address End ==================== */
/* ==================== Disclaimer Start ==================== */
.innerDisclaimerbox p {
font-size: 12px;
}
.innerDisclaimerbox h6,
.innerDisclaimer a {
color: #000;
}
.address {
border-right: 1px solid #cfa56d;
}
/* ==================== Disclaimer End ==================== */
/* ==================== Footer Form Start ==================== */
.errorcheckbox {
color: #ff0000;
}
label.error {
color: #ff0000;
font-size: 12px;
}
#inquiryForm {
background-color: #000;
bottom: 0px;
-webkit-box-shadow: 0 -1px 3px rgb(0 0 0 / 33%);
-moz-box-shadow: 0 -1px 3px rgba(0, 0, 0, 0.33);
box-shadow: 0 -1px 3px rgb(0 0 0 / 33%);
padding: 5px 0;
position: fixed;
width: 100%;
border-top: 1px solid #fff;
z-index: 3;
}
.formheading h5 {
color: #fff;
align-items: center;
margin-top: 5px;
text-align: center;
}
#inquiryForm .input-group {
position: relative;
display: flex;
flex-wrap: wrap;
align-items: stretch;
width: 100%;
color: #fff;
margin: 0px 0px;
}
.form-check-label {
position: relative;
}
.form-check-label label.error {
position: absolute;
top: 17px;
background: #fff;
padding: 5px;
border: 1px solid #000;
z-index: 99;
left: -4px;
}
.form-check-label label.error:after {
content: " ";
position: absolute;
left: 1px;
top: -9px;
border-top: none;
border-right: 8px solid transparent;
border-left: 8px solid transparent;
border-bottom: 8px solid black;
}
.form-check-label2 {
position: relative;
}
.form-check-label2 label.error {
position: absolute;
top: 17px;
background: #fff;
padding: 5px;
border: 1px solid #000;
z-index: 99;
left: -4px;
}
.form-check-label2 label.error:after {
content: " ";
position: absolute;
left: 1px;
top: -9px;
border-top: none;
border-right: 8px solid transparent;
border-left: 8px solid transparent;
border-bottom: 8px solid black;
}
#price .modal-checkbox .form-check-label label.error:after {
border-bottom: 8px solid #fff;
}
#price .modal-checkbox .form-check-label2 label.error:after {
border-bottom: 8px solid #fff;
}
.iti__flag-container {
height: 38px;
}
input.form-control {
border: none;
border: 1px solid #cfa56d;
margin-top: 25px;
}
select#loanType {
border: none;
border: 1px solid #cfa56d;
margin-top: 25px;
}
.form-group.form-check{
	font-size: 12px;
	margin-top: 20px;
}
/* ==================== Footer Form End ==================== */
/* ========================== Popup Form Start ========================== */
button.btn-close {
position: absolute;
right: 10px;
top: 10px;
}
#price .modal-header {
padding: 0px;
border: none;
}
#price .modal-header img {
width: 20%;
}
#price .input-group input {
width: 100% !important;
border-radius: 0px;
background: #e8f0fe;
color: #000;
}
#price .input-group input::placeholder {
color: #000;
}
#price .input-group {
padding: 5px 0px;
}
#price .iti.iti--allow-dropdown {
width: 100% !important;
}
#price .modal-dialog {
max-width: unset;
width: 65%;
}
#price .modal-body {
opacity: 1;
background-image: url(../img/texture-size.png);
background-repeat: no-repeat;
background-size: cover;
border-style: double;
border: 3px solid #cfa56d;
color: #fff;
}
#price .btn-close {
filter: invert(1);
opacity: 1;
font-size: 20px;
}
#price .iti__country-list {
background-color: #000 !important;
color: #fff !important;
z-index: 999;
}
/* ========================== Popup Form End ========================== */
/* ========================== Project Enquiry Start ========================== */
.boxEnquiry {
border: 4px solid #c3985a;
padding: 20px;
}
.Enquirybox {
border: 1px solid #c3985a;
display: grid;
align-items: center;
}
.input-group label {
position: relative;
display: block;
flex-wrap: wrap;
align-items: stretch;
width: 100%;
text-align: left;
}
#projectEnquiry .input-group input {
width: 100% !important;
border: none;
border-bottom: 1px solid #262626;
border-radius: 0px;
}
#projectEnquiry .iti.iti--allow-dropdown {
width: 100% !important;
}
button#submitf {
background: #cfa56d;
color: #fff;
}
.iti.iti--allow-dropdown {
width: 100%;
}
/* ========================== Project Enquiry End ========================== */
#pageloader {
background: rgba(255, 255, 255, 0.9);
display: none;
height: 100%;
position: fixed;
width: 100%;
z-index: 9999999;
top: 0;
}
#pageloader img {
left: 50%;
width: 100px;
margin-left: -32px;
margin-top: -32px;
position: absolute;
top: 50%;
}
#infinite-indicator {
position: absolute;
top: 45%;
left: 45%;
}
.scrollup {
background: #cfa56d;
text-align: center;
color: #fff;
padding: 2px;
width: 30px;
height: 30px;
position: fixed;
bottom: 6%;
right: 3%;
cursor: pointer;
color: #fff;
border-radius: 30px;
z-index: 9999999;
display: none;
}
i.fa.fa-arrow-circle-up {
font-size: 27px;
}
/* ==================== Years Start ==================== */
.addbar-border {
border-left-style: dashed;
border-left-color: #fff;
}
.heading {
color: #fff;
}
#addressbar {
background: #8d191c;
margin-top: 28px;
}
.add-head-text {
color: #fff;
font-size: 32px;
font-weight: 600;
}
.add-para {
color: #fff;
font-size: 16px;
}
.counter {
color: #fff;
}
/* ==================== Years End ==================== */
/* highlight */
#highlight {
background: url(../images/Texture.jpg);
background-repeat: no-repeat;
background-size: cover;
}
#highlight .sec-head9 {
color: #cfa56d;
}
#highlight .head-line {
background: #fff;
}
.ami-iconholder h6{
color: #fff;
}
/* highlight */
.bg-hover {
position: relative;
}
.pulseanimation {
animation: pulse-cust 2s infinite;
}
.bg-hover:after {
content: '';
position: absolute;
left: 100%;
bottom: 0px;
top: 0px;
height: 100%;
width: 0px;
z-index: -1;
background-color: #cfa56d;
transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-webkit-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
}
.bg-hover:hover:after {
width: 100%;
left: 0;
-webkit-transition: width 0.3s ease;
transition: width 0.3s ease;
z-index: -1;
}
.fixed-footer-cust {
background: #103f5e;
text-align: center;
padding: 10px 0px 10px 0px;
width: 100%;
position: fixed;
bottom: 0px;
z-index: 99;
}
.f-icon {
height: 14px;
width: 14px;
padding-top: 4px;
}
.fix-link {
color: #fff !important;
font-size: 14px;
padding: 0;
background: transparent;
border: none;
background-image: none;
box-shadow: none;
}
.fix-link:hover,
.fix-link:focus {
background: transparent !important;
}
.div-line {
border-right: 1px solid #fff;
}
.free-call:hover {
color: #FFFFFF;
}
.over-subhead {
color: #000521;
text-transform: uppercase;
text-align: center;
font-size: 18px;
line-height: 22px;
margin-bottom: 20px;
font-weight: 600;
}
.ami-iconholder {
background: #d1a362;
text-align: center;
padding: 10px 10px;
position: relative;
height: 190px;
margin-top: 30px;
transition: ease all 0.5s;
-webkit-box-shadow: 0 10px 8px -6px rgba(0, 0, 0, 0.5);
-moz-box-shadow: 0 10px 8px -6px rgba(0, 0, 0, 0.5);
box-shadow: 1px 1px 8px 0px rgba(0, 0, 0, 0.5);
transform: translateY(-10px);
border: 1px solid #000;
display:flex;
flex-direction: column;
justify-content: center;
color: #fff;

}
.ami-iconholder img {
margin-top: 20px;
width: 92px;
/* filter: brightness(1) invert(0); */
/* filter: invert(); */
}
.ami-iconholder:hover img {
filter: brightness(0) invert(1);
}
.ami-iconholder p {
line-height: 19px;
margin-top: 5px;
font-size: 11px;
max-width: 10px 0;
color: #fff;
/* height: 40px; */
/* margin-bottom: 0; */
}
.ami-iconholder:hover {
-webkit-box-shadow: 0 10px 8px -6px rgba(0, 0, 0, 0.5);
-moz-box-shadow: 0 10px 8px -6px rgba(0, 0, 0, 0.5);
box-shadow: 0 10px 8px -6px rgba(0, 0, 0, 0.5);
transform: translateY(-15px);
transition: ease all 0.5s;
color: #fff;
}
/* .ami-iconholder:hover img{
filter: brightness(0) invert(1);
transition: ease all 0.5s;
} */
/*--------------*/